Subject: Re: bug#54326: 29.0.50; Bug with display-buffers-alist

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Mar 2022 14:55:30 +0200

> From: Konrad Podczeck <[email-masked]>
> Date: Fri, 11 Mar 2022 12:48:39 +0100
> Cc: martin rudalics <[email-masked]>,
>  [email-masked],
>  [email-masked],
>  [email-masked]
> 
> Trying to install GDB, I get the following error message:
> 
> gdb: The x86_64 architecture is required for this software.
> Error: gdb: An unsatisfied requirement failed this build.

Thanks.  I don't use macOS, so I cannot help you with this.  I hope
someone else will be able to help you, because without a meaningful
backtrace it is very hard (read: impossible) to do anything with this
problem.  Or maybe someone with access to macOS who can debug this
will be able to reproduce it on their machine and look into this.